Subject: New Reply Received - Fwd: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:15:35 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Fwd: Your return request has been cancelled  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
There is no receipt given. The courier collected both packages from my home. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
This cannot be serious? </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I have one package approx 5 months waiting to be collected and another approx 1-2 months... I’ve called and emailed and sent messages via social media. And now I’m being told to share a receipt which I wasn’t given?? </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 28, 2021 4:11:53 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2313847] - Fwd: Your return request has been cancelled
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sjazayeri,<br>
​</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however,we request you to please share the return receipt and tracking id under which you return the item(Love Mum Twill Maternity Dress with Long Sleeves and Side Tie-Up) so that we can assist you accordingly
 with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313847